Subject: Re: LL61 resolution

From: Bernard Aboba <[email-masked]>
Date: Mon, 31 May 2004 10:13:49 -0700 (PDT)

The LL61 proposed resolution defines PROBE_NUM and DEFEND_INTERVAL.
However, values for these constants are not suggested in Section 9.

We do have PROBE_N (defined as 2) and NUM_PROBES (defined as 3).